[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomImage.Destroy

Destructor for the class instance.

## Declaration

Source position: extctrls.pp line 573

`public destructor TCustomImage.Destroy; override;`

## Description

Destroy is the destructor for TCustomImage. It free resources allocated to the Picture property, and then calls the inherited Destroy method.

## See also

TGraphicControl.Destroy |  | Destructor for the class instance.